BODY {
    cursor: url(graphic/pointer.cur),url(graphic/pointer.cur),default;
}

a:link, a:visited {
    cursor: url(graphic/pointer.cur),url(graphic/pointer.cur),default;
}

a:hover {
    cursor: url(graphic/pointer.cur),url(graphic/pointer.cur),default;
}

img {
	cursor: url(graphic/pointer.cur),url(graphic/pointer.cur),default;
}


@font-face {
    font-family: 'JH_FalloutRegular';
    src: url('jh_fallout-webfont.eot');
    src: local('☺'), url('jh_fallout-webfont.woff') format('woff'), url('jh_fallout-webfont.ttf') format('truetype'), url('jh_fallout-webfont.svg#webfont15rqbdqp') format('svg');
    font-weight: normal;
    font-style: normal;
}

.aboutDialogText{
    font-family: JH_FalloutRegular, sans-serif;
    font-size: 8px;

}

.footNote{
    font-family: JH_FalloutRegular, sans-serif;
    font-size: 8px;
}

.control {
    cursor: url(graphic/pointer.cur),url(graphic/pointer.cur),default;
    border: none;


}